## dask 0.15.1

=== debian/changelog ===
dask (0.15.1-3) unstable; urgency=medium

  * Also set fullrevision-id in reprodicible-version.patch
    (Closes: 871785)

 -- Diane Trout <diane@ghic.org>  Fri, 11 Aug 2017 12:53:02 -0700

dask (0.15.1-2) unstable; urgency=medium

  * Add reproducible-version.patch to help build documentation reproducibly
  * Add python3-scipy as documentation dependency
  * Update to Standards-Version 4.0.1. No changes neede.

 -- Diane Trout <diane@ghic.org>  Tue, 08 Aug 2017 21:52:34 -0700

dask (0.15.1-1) unstable; urgency=medium

  * Team upload

  [ Diane Trout ]
  * New upstream release (Closes: #860923)
  * Update required build-depends versions for partd and toolz
  * Update recommended dask.distributed version
  * Update autopkgtest depends
  * Add distributed as a documentation build dependency.

  [ Ghislain Antony Vaillant ]
  * Switch from git-dpm to gbp
  * Simplify integration with the packaged MathJax
    - New patch Use-the-packaged-MathJax.patch, replaces the old
      use-mathjax-package.patch patch with a different approach
    - Drop MathJax from Build-Depends, no longer required
    - Add MathJax to Depends manually
    - Drop symlinkage of MathJax at build time, no longer required
  * Use the upstream Makefile for the docs
  * Add missing Built-Using field for the docs
  * Add docs to Suggests
  * Honor the nodoc build profile
    - Add versioned dependency on dpkg-dev
    - Mark docs dependencies as <!nodoc>
    - Add build dependency on sphinx-common
    - Add Build-Profiles field to the doc package
    - Do not build the docs if nodoc is requested
  * Drop superfluous dependency on numpy
  * Bump debhelper version to 10
  * Run cme fix dpkg-control
    - Drop some versioned dependencies
    - Drop superfluous Testsuite field
    - Overall wrap and sort of fields
  * Move Diane Trout to Uploaders, DPMT is Maintainer
  * New upstream version 0.14.3
  * Update the patch queue
    - Refresh Use-the-packaged-MathJax.patch
    - New patch Add-MathJax-Sphinx-extension.patch
  * Bump the minimum pandas version to 0.19.0
  * Improve the DEP-8 tests
    - Add missing dependency on python3-all
    - Add missing dependency on ipython and sparse
    - Add missing needs-recommends restriction
    - Drop dependency on python3-distributed, now pulled transitively by
      Recommends
    - Run the tests in verbose mode
  * Install the upstream change log
  * Update copyright information

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 01 Jun 2017 20:46:31 +0100

dask (0.12.0-1) unstable; urgency=low

  * Initial Packaging (Closes: #817777)

 -- Diane Trout <diane@ghic.org>  Wed, 07 Dec 2016 10:54:28 -0800
