=== debian/control ===
Source: dask
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-cloudpickle <!nodoc>,
               python3-distributed <!nodoc>,
               python3-numpydoc <!nodoc>,
               python3-pandas (>= 0.19.0) <!nodoc>,
               python3-partd <!nodoc>,
               python3-scipy <!nodoc>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-toolz <!nodoc>,
               sphinx-common
Standards-Version: 4.0.1
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/dask.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dask.git
Homepage: http://github.com/dask/dask
X-Python3-Version: >= 3.3

Package: python3-dask
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-numpy,
            python3-toolz
Suggests: python-dask-doc <!nodoc>,
          python3-cloudpickle,
          python3-distributed (>= 1.16),
          python3-graphviz,
          python3-pandas (>= 0.19.0),
          python3-partd,
          python3-psutil
Description: Minimal task scheduling abstraction for Python 3
 Dask is a flexible parallel computing library for analytics,
 containing two components.
 .
 1. Dynamic task scheduling optimized for computation. This is similar
 to Airflow, Luigi, Celery, or Make, but optimized for interactive
 computational workloads.
 2. "Big Data" collections like parallel arrays, dataframes, and lists
 that extend common interfaces like NumPy, Pandas, or Python iterators
 to larger-than-memory or distributed environments. These parallel
 collections run on top of the dynamic task schedulers.
 .
 This contains the Python 3 version.

Package: python-dask-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax
Built-Using: ${sphinxdoc:Built-Using}
Description: Minimal task scheduling abstraction documentation
 Dask is a flexible parallel computing library for analytics,
 containing two components.
 .
 1. Dynamic task scheduling optimized for computation. This is similar
 to Airflow, Luigi, Celery, or Make, but optimized for interactive
 computational workloads.
 2. "Big Data" collections like parallel arrays, dataframes, and lists
 that extend common interfaces like NumPy, Pandas, or Python iterators
 to larger-than-memory or distributed environments. These parallel
 collections run on top of the dynamic task schedulers.
 .
 This contains the documentation
Build-Profiles: <!nodoc>
