=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; http_proxy= $py -m pytest -v --pyargs dask
 ; done
Depends: python3-all,
         python3-cloudpickle,
         python3-dask,
         python3-ipython,
         python3-pandas,
         python3-partd,
         python3-psutil,
         python3-pytest,
         python3-scipy,
         python3-sparse
Restrictions: needs-recommends
