## dask 0.16.0

=== debian/changelog ===
dask (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.2. No changes needed.
  * Use https for Homepage URL.

 -- Diane Trout <diane@ghic.org>  Fri, 08 Dec 2017 15:56:24 -0800

dask (0.15.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1. No changes needed.
  * Add python3-tables to tests/control

 -- Diane Trout <diane@ghic.org>  Fri, 13 Oct 2017 08:20:30 -0700
