=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-toolz <!nodoc>,
                sphinx-common
-Standards-Version: 4.0.1
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/dask.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dask.git
-Homepage: http://github.com/dask/dask
+Homepage: https://github.com/dask/dask
 X-Python3-Version: >= 3.3
 
 Package: python3-dask
