=== debian/tests/control ===
--- 
+++ 
@@ -13,5 +13,6 @@
          python3-psutil,
          python3-pytest,
          python3-scipy,
-         python3-sparse
+         python3-sparse,
+         python3-tables,
 Restrictions: needs-recommends
