=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dask-$1.tar.gz%" \
    https://github.com/dask/dask/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
