## dask 0.17.5

=== debian/changelog ===
dask (0.17.5-2) unstable; urgency=medium

  * Try to make version reproducible.
  * Add python3-requests as recommends
    Directly imported by dask/bytes/http.py
  * Add additional dependencies to suggests and tests
    based on upstreams CI tests.
  * Remove bokeh plots without source
    (remove-bokeh-embeds.patch)
  * Use local libjs-bootstrap for documentation
    (use-local-boostrap.patch)
  * Use the Debian changelog for versioneer's version
    (use-debian-version.patch)
  * Adjust testing dependencies

 -- Diane Trout <diane@ghic.org>  Fri, 22 Jun 2018 21:27:55 -0700

dask (0.17.5-1) unstable; urgency=medium

  * New upstream release

 -- Diane Trout <diane@ghic.org>  Mon, 21 May 2018 11:42:08 -0700

dask (0.17.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field

  [ Diane Trout ]
  * New upstream version 0.17.4
  * Use local numpy and pandas sphinx links for documentation
  * Update to Standards-Version 4.1.4. No changes needed
  * Update to debhelper 11
  * Indicate what version of dask.distributed we expect to work with

 -- Diane Trout <diane@ghic.org>  Wed, 16 May 2018 22:26:08 -0700
