=== debian/control ===
--- 
+++ 
@@ -3,9 +3,12 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
+               libjs-bootstrap,
                dpkg-dev (>= 1.17.14),
+               python-numpy-doc <!nodoc>,
+               python-pandas-doc <!nodoc>,
                python3-all,
                python3-cloudpickle <!nodoc>,
                python3-distributed <!nodoc>,
@@ -18,25 +21,35 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-toolz <!nodoc>,
                sphinx-common
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/dask.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dask.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/python-team/modules/dask
+Vcs-Git: https://salsa.debian.org/python-team/modules/dask.git
 Homepage: https://github.com/dask/dask
-X-Python3-Version: >= 3.3
 
 Package: python3-dask
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
-Recommends: python3-numpy,
-            python3-toolz
-Suggests: python-dask-doc <!nodoc>,
-          python3-cloudpickle,
-          python3-distributed (>= 1.16),
+         ${python3:Depends},
+         python3-toolz,
+Recommends: python3-cloudpickle,
+            python3-partd,
+            python3-numpy,
+            python3-pandas,
+            python3-requests,
+Suggests: ipython,
+          python-dask-doc <!nodoc>,
+          python3-bcolz,
+          python3-blosc,
+          python3-boto,
+          python3-distributed (>= 1.21),
           python3-graphviz,
-          python3-pandas (>= 0.19.0),
-          python3-partd,
-          python3-psutil
+          python3-h5py,
+          python3-psutil,
+          python3-scipy,
+          python3-sqlalchemy,
+          python3-skimage,
+          python3-sklearn,
+          python3-tables,
 Description: Minimal task scheduling abstraction for Python 3
  Dask is a flexible parallel computing library for analytics,
  containing two components.
@@ -56,7 +69,8 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
-         libjs-mathjax
+         libjs-mathjax,
+         libjs-bootstrap,
 Built-Using: ${sphinxdoc:Built-Using}
 Description: Minimal task scheduling abstraction documentation
  Dask is a flexible parallel computing library for analytics,
