=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dask
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
	$(MAKE) -C docs clean
endif

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
	PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
	rm docs/build/html/_static/profile.html
	rm docs/build/html/_static/stacked_profile.html
endif

# Test needs: skimage, scipy, s3fs, cachey, distributed, graphviz
# dask is a build-dep for distributed... so we can't run tests at build
.PHONY: override_dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs docs/source/changelog.rst
