=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; http_proxy= $py -m pytest -v --pyargs dask
 ; done
Depends: @, python3-all,
         python3-ipython,
         python3-bcolz,
         python3-blosc,
         python3-boto,
         python3-graphviz,
         python3-h5py,
         python3-psutil,
         python3-pytest,
         python3-scipy,
         python3-sqlalchemy,
         python3-skimage,
         python3-sklearn,
         python3-tables,
Restrictions: needs-recommends
