## dask 1.0.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                dh-python,
+               dpkg-dev (>= 1.17.14),
                libjs-bootstrap,
-               dpkg-dev (>= 1.17.14),
                python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python3-all,
                python3-cloudpickle <!nodoc>,
+               python3-dask-sphinx-theme <!nodoc>,
                python3-distributed <!nodoc>,
                python3-numpydoc <!nodoc>,
                python3-pandas (>= 0.19.0) <!nodoc>,
@@ -18,10 +19,9 @@
                python3-scipy <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-               python3-sphinx-rtd-theme <!nodoc>,
                python3-toolz <!nodoc>,
                sphinx-common
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dask
 Vcs-Git: https://salsa.debian.org/python-team/modules/dask.git
 Homepage: https://github.com/dask/dask
@@ -32,10 +32,10 @@
          ${python3:Depends},
          python3-toolz,
 Recommends: python3-cloudpickle,
-            python3-partd,
             python3-numpy,
             python3-pandas,
-            python3-requests,
+            python3-partd,
+            python3-requests
 Suggests: ipython,
           python-dask-doc <!nodoc>,
           python3-bcolz,
@@ -46,10 +46,10 @@
           python3-h5py,
           python3-psutil,
           python3-scipy,
-          python3-sqlalchemy,
           python3-skimage,
           python3-sklearn,
-          python3-tables,
+          python3-sqlalchemy,
+          python3-tables
 Description: Minimal task scheduling abstraction for Python 3
  Dask is a flexible parallel computing library for analytics,
  containing two components.
@@ -70,7 +70,6 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
          libjs-mathjax,
-         libjs-bootstrap,
 Built-Using: ${sphinxdoc:Built-Using}
 Description: Minimal task scheduling abstraction documentation
  Dask is a flexible parallel computing library for analytics,
