## dask 1.0.0+dfsg

=== debian/changelog ===
dask (1.0.0+dfsg-2) unstable; urgency=medium

  * Support numpy 1.16's multifield copy->view (Closes: 918204)
  * Support numpy 1.16's extended gufunc signatures

 -- Diane Trout <diane@ghic.org>  Thu, 10 Jan 2019 17:03:25 -0500

dask (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #913622)
  * Refresh patches
  * Remove use-local-bootstrap.patch, no longer relevant.
  * Remove deprecated needs-recommended tag and add the test dependencies
  * Remove libjs-bootstrap dependency
  * Sort dependency list
  * Use python3-dask-sphinx-theme instead of sphinx-rtd-theme
  * profile.html, stacked_profile were removed upstream

 -- Diane Trout <diane@ghic.org>  Sat, 08 Dec 2018 21:26:40 -0800
