=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,6 @@
 	dh_auto_build
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
-	rm docs/build/html/_static/profile.html
-	rm docs/build/html/_static/stacked_profile.html
 endif
 
 # Test needs: skimage, scipy, s3fs, cachey, distributed, graphviz
