## dask 2.8.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                dpkg-dev (>= 1.17.14),
                libjs-bootstrap,
@@ -13,15 +13,17 @@
                python3-cloudpickle <!nodoc>,
                python3-dask-sphinx-theme <!nodoc>,
                python3-distributed <!nodoc>,
+               python3-fsspec,
                python3-numpydoc <!nodoc>,
                python3-pandas (>= 0.19.0) <!nodoc>,
                python3-partd <!nodoc>,
                python3-scipy <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
+               python3-sphinx-click <!nodoc>,
                python3-toolz <!nodoc>,
                sphinx-common
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dask
 Vcs-Git: https://salsa.debian.org/python-team/modules/dask.git
 Homepage: https://github.com/dask/dask
@@ -30,6 +32,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-fsspec,
          python3-toolz,
 Recommends: python3-cloudpickle,
             python3-numpy,
