## dask 2.8.1+dfsg

=== debian/changelog ===
dask (2.8.1+dfsg-0.4) unstable; urgency=medium

  * Non-maintainer upload
  * Xfail test_temporary_directory on Python 3.8

 -- Graham Inggs <ginggs@debian.org>  Sat, 04 Jan 2020 21:52:04 +0000

dask (2.8.1+dfsg-0.3) unstable; urgency=medium

  * Non-maintainer upload
  * Allow output to stderr in autopkgtest to
    ignore warnings with Python 3.8

 -- Graham Inggs <ginggs@debian.org>  Sun, 29 Dec 2019 13:55:58 +0000

dask (2.8.1+dfsg-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add python3-packaging to the autopkg test dependencies.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Dec 2019 20:38:16 +0100

dask (2.8.1+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. Closes: #942235.
  * (Build)-depend on python3-fsspec.
  * Add python3-fsspec to the autopkg test dependencies.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Dec 2019 13:03:47 +0100

dask (2.6.0+dfsg-1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Drew Parsons ]
  * New upstream release.
   - applies patches:
      avoid-duplicate-notes-with-numpydoc.patch
      numpy-1.16-dtype.patch
      numpy-1.16-gufunc.patch
   - Build-Depends: python3-sphinx-click

 -- Ondřej Nový <onovy@debian.org>  Sat, 20 Jul 2019 00:33:55 +0200
