=== debian/tests/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
          python3-graphviz,
          python3-h5py,
          python3-numpy,
+         python3-packaging,
          python3-pandas,
          python3-partd,
          python3-psutil,
@@ -25,3 +26,5 @@
          python3-tables,
 	 python3-tk,
 	 python3-yaml,
+	 python3-fsspec,
+Restrictions: allow-stderr
