=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dask-$1.tar.gz%,repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$//,repack" \
    https://github.com/dask/dask/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
