## dask 2.11.0+dfsg

=== debian/changelog ===
dask (2.11.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * No-change source-only upload after manually re-bootstrapping with pandas
    1.1.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 19 Oct 2020 15:11:47 -0700

dask (2.11.0+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Round-trip patches through gbp-pq.
  * Patch: Compatibility with pandas 1.1, Thanks Rebecca Palmer.
    (Closes: #969648)
  * wrap-and-sort control files.
  * Patches for compatibility with current fsspec. (Closes: #972516)
    - Depend on python3-aiohttp for autopkgtests.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 19 Oct 2020 13:39:49 -0700

dask (2.11.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Indicate stats.py copyright is from scipy.
  * New release fixes pandas 1.0 compatitibility (Closes: #950927)

 -- Diane Trout <diane@ghic.org>  Wed, 26 Feb 2020 13:01:52 -0800
