=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dask
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
@@ -24,16 +24,16 @@
                python3-toolz <!nodoc>,
                sphinx-common
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/dask
-Vcs-Git: https://salsa.debian.org/python-team/modules/dask.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/dask
+Vcs-Git: https://salsa.debian.org/python-team/packages/dask.git
 Homepage: https://github.com/dask/dask
 
 Package: python3-dask
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-fsspec,
+Depends: python3-fsspec,
          python3-toolz,
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: python3-cloudpickle,
             python3-numpy,
             python3-pandas,
@@ -70,9 +70,9 @@
 Package: python-dask-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
-         libjs-mathjax,
+Depends: libjs-mathjax,
+         ${misc:Depends},
+         ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
 Description: Minimal task scheduling abstraction documentation
  Dask is a flexible parallel computing library for analytics,
