=== debian/changelog ===
dask (2021.01.0+dfsg-1) unstable; urgency=medium

  [ Diane Trout ]
  * New upstream release
  * Fix fake http proxy url as dask's build system parses it
  * Modify the documentation build process to use local files
    - Cache copies of yaml files hosted at raw.githubusercontent.com/dask/
    in debian/
    - Add target to debian/rules to download the files
  * Update Standards-Version to 4.5.1. No changes needed.
  * Use Rules-Requires-Root: no
  * Update to debhelper-compat 13
  * Add python-asyncssh-doc as doc dependency
  * Add link to sphinx_rtd_theme html5shiv.min.js
  * Use Debian version of js-yaml
  * Refresh patches
  * Update use-local-intersphinx to use the local asyncssh docs
  * Remove pandas-1.1 compatibility patches, resolved upstream
  * Require a version of sparse that includes SparseArray

  [ Stefano Rivera ]
  * Patch: Use youtube-nocookie.com in docs.

 -- Diane Trout <diane@ghic.org>  Thu, 21 Jan 2021 19:51:01 -0800
