=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
-               libjs-bootstrap,
+               node-js-yaml <!nodoc>,
+               python-asyncssh-doc <!nodoc>,
                python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python3-all,
@@ -19,14 +20,16 @@
                python3-partd <!nodoc>,
                python3-scipy <!nodoc>,
                python3-setuptools,
+               python3-sparse (>= 0.11) <!nocheck>,
                python3-sphinx <!nodoc>,
                python3-sphinx-click <!nodoc>,
                python3-toolz <!nodoc>,
                sphinx-common
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dask
 Vcs-Git: https://salsa.debian.org/python-team/packages/dask.git
 Homepage: https://github.com/dask/dask
+Rules-Requires-Root: no
 
 Package: python3-dask
 Architecture: all
