=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	$(MAKE) -C docs clean
 endif
 
-override_dh_auto_build: export http_proxy=127.0.0.1:9
-override_dh_auto_build: export https_proxy=127.0.0.1:9
+override_dh_auto_build: export http_proxy=http://127.0.0.1:9
+override_dh_auto_build: export https_proxy=https://127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
@@ -22,5 +22,17 @@
 # dask is a build-dep for distributed... so we can't run tests at build
 .PHONY: override_dh_auto_test
 
+override_dh_auto_install:
+	dh_auto_install
+	dh_link
+
 override_dh_installchangelogs:
 	dh_installchangelogs docs/source/changelog.rst
+
+# Upstream provides these files separately from the source tree
+# but they're needed to build the documentation.
+update_yaml_files:
+	curl -L -o debian/dask-config-blocks/dask.yaml https://raw.githubusercontent.com/dask/dask/master/dask/dask.yaml
+	curl -L -o debian/dask-config-blocks/dask-schema.yaml https://raw.githubusercontent.com/dask/dask/master/dask/dask-schema.yaml
+	curl -L -o debian/dask-config-blocks/distributed.yaml https://raw.githubusercontent.com/dask/distributed/master/distributed/distributed.yaml
+	curl -L -o debian/dask-config-blocks/distributed-schema.yaml https://raw.githubusercontent.com/dask/distributed/master/distributed/distributed-schema.yaml
