=== debian/changelog ===
dask (2022.01.0+dfsg-1ubuntu1) jammy; urgency=medium

  * Cherry-pick upstream commit for scipy 1.8 compatibility

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 05 Apr 2022 11:34:20 +0000

dask (2022.01.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * split tests/control Tests-Command: into a separate shell script
  * Add sphinx-remove-toctree and sphinx-tabs to build-depends
  * add 32-bit compatibility patch for pandas 1.3
    See https://github.com/dask/dask/issues/8169
  * Copy conftest.py into test directory for autopkgtests
  * Add python3-ipython as a build-dependency.
    - it provides a sphinx formatting extension.
  * Add patch pytest-futurewarning.patch for compatibility with our pytest
  * Disable python3-sparse for tests since numba is broken (Closes: #1005962)

 -- Diane Trout <diane@ghic.org>  Sun, 20 Feb 2022 17:11:53 -0800

dask (2021.09.1+dfsg-2) unstable; urgency=medium

  * add 32-bit compatibility patch for pandas 1.3
    See https://github.com/dask/dask/issues/8169
  * Upstream was concerned the 32-bit patch might not work with older
    versions of pandas, so require at least pandas version 1.3
  * Remove executable bit from dask/dataframe/io/orc/utils.py

 -- Diane Trout <diane@ghic.org>  Mon, 20 Dec 2021 21:39:22 -0800

dask (2021.09.1+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #995782)
  * Refresh patches
  * Update Standards-Version. No changes needed.
  * Add reproducible-config-autofunction.patch to remove
    a source of unreproducibility

 -- Diane Trout <diane@ghic.org>  Fri, 08 Oct 2021 14:30:58 -0700

dask (2021.08.1+dfsg-3) unstable; urgency=medium

  * Add Suggests for python3-jinja2 which is needed for widgets
  * Make sure js-yaml.js is available for python-dask-doc

 -- Diane Trout <diane@ghic.org>  Sun, 19 Sep 2021 20:01:52 -0700

dask (2021.08.1+dfsg-2) unstable; urgency=medium

  * Skip network tests in autopkgtest (Closes: 956069)
    - Thanks Christian Kastner
  * Properly link to sphinx_rtd_theme and node-js-yaml resources
    (Closes: #988794)

 -- Diane Trout <diane@ghic.org>  Thu, 02 Sep 2021 18:23:17 -0700

dask (2021.08.1+dfsg-1) unstable; urgency=medium

  [ Diane Trout ]
  * New upstream release
  * Fix fake http proxy url as dask's build system parses it
  * Modify the documentation build process to use local files
    - Cache copies of yaml files hosted at raw.githubusercontent.com/dask/
    in debian/
    - Add target to debian/rules to download the files
  * Update Standards-Version to 4.5.1. No changes needed.
  * Use Rules-Requires-Root: no
  * Update to debhelper-compat 13
  * Add python-asyncssh-doc as doc dependency
  * Add link to sphinx_rtd_theme html5shiv.min.js
  * Use Debian version of js-yaml
  * Refresh patches
  * Update use-local-intersphinx to use the local asyncssh docs
  * Remove pandas-1.1 compatibility patches, resolved upstream
  * Require a version of sparse that includes SparseArray
  * Update cached yaml schema files

  [ Stefano Rivera ]
  * Patch: Use youtube-nocookie.com in docs.

 -- Diane Trout <diane@ghic.org>  Mon, 07 Dec 2020 14:36:39 -0800
