=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: dask
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
@@ -15,17 +16,20 @@
                python3-dask-sphinx-theme <!nodoc>,
                python3-distributed <!nodoc>,
                python3-fsspec,
+               python3-ipython <!nodoc>,
                python3-numpydoc <!nodoc>,
-               python3-pandas (>= 0.19.0) <!nodoc>,
+               python3-pandas (>= 1.3) <!nodoc>,
                python3-partd <!nodoc>,
                python3-scipy <!nodoc>,
                python3-setuptools,
-               python3-sparse (>= 0.11) <!nocheck>,
+#               python3-sparse (>= 0.11) <!nocheck>,
                python3-sphinx <!nodoc>,
                python3-sphinx-click <!nodoc>,
+               python3-sphinx-remove-toctrees <!nodoc>,
+               python3-sphinx-tabs <!nodoc>,
                python3-toolz <!nodoc>,
                sphinx-common
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dask
 Vcs-Git: https://salsa.debian.org/python-team/packages/dask.git
 Homepage: https://github.com/dask/dask
@@ -50,6 +54,7 @@
           python3-distributed (>= 1.21),
           python3-graphviz,
           python3-h5py,
+          python3-jinja2,
           python3-psutil,
           python3-scipy,
           python3-skimage,
@@ -74,6 +79,7 @@
 Architecture: all
 Section: doc
 Depends: libjs-mathjax,
+         node-js-yaml,
          ${misc:Depends},
          ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
