=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	dh_link
+	chmod a-x debian/python3-dask/usr/lib/python3*/dist-packages/dask/dataframe/io/orc/utils.py
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/source/changelog.rst
