=== debian/tests/control ===
--- 
+++ 
@@ -1,9 +1,4 @@
-Test-Command: set -e
- ; for py in $(py3versions -r 2>/dev/null)
- ; do cd "$AUTOPKGTEST_TMP"
- ; echo "Testing with $py:"
- ; http_proxy= $py -m pytest -v --pyargs dask
- ; done
+Tests: run-test
 Depends: python3-aiohttp,
          python3-all,
          python3-bcolz,
