## dask 2022.02.0+dfsg

=== debian/changelog ===
dask (2022.02.0+dfsg-2) unstable; urgency=medium

  * Add skip-dtype-test-on-32bit.patch (Closes: #1016719)

 -- Diane Trout <diane@ghic.org>  Thu, 18 Aug 2022 14:23:16 -0700

dask (2022.02.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * split tests/control Tests-Command: into a separate shell script
  * Add sphinx-remove-toctree and sphinx-tabs to build-depends
  * add 32-bit compatibility patch for pandas 1.3
    See https://github.com/dask/dask/issues/8169
  * Copy conftest.py into test directory for autopkgtests
  * Add python3-ipython as a build-dependency.
    - it provides a sphinx formatting extension.
  * Add patch pytest-futurewarning.patch for compatibility with our pytest
  * Add scipy-1.8.patch (Closes: #1013080) for Scipy 1.8 compatibility
    Thanks: Graham Inggs
  * run autopkgtest on all supported versions
  * Remove built-using on -doc package

 -- Diane Trout <diane@ghic.org>  Thu, 04 Aug 2022 11:15:42 -0700
