## dask 2022.12.1+dfsg

=== debian/changelog ===
dask (2022.12.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-bcolz from Suggests
  * Drop python3-bcolz from Test-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 20:49:00 +0100

dask (2022.12.1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
    Closes: #1025393, #1027254
  * Simplify watch file
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Ignore some sphinx packages that are not packaged yet
  * yaml.min.js should be properly excluded from upstream source.  Just
    in case it is needed it can be taken from debian/missing-sources.

  [ Rebecca N. Palmer ]
  * Docs: continue to use our js-yaml.
  * Temporarily remove python3-distributed B-D to break cycle.
    Closes: #1028667
  * Docs: ignore build errors.
  * Tests: be compatible with our CI setup.
  * Remove newline from error message, to not break python3-intake.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 10:22:16 +0100
