=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.17.14),
                node-js-yaml <!nodoc>,
                python-asyncssh-doc <!nodoc>,
-               python-numpy-doc <!nodoc>,
+#               python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python3-all,
                python3-cloudpickle <!nodoc>,
                python3-dask-sphinx-theme <!nodoc>,
-               python3-distributed <!nodoc>,
+# temporarily removed for bootstrapping               python3-distributed <!nodoc>,
                python3-fsspec,
                python3-ipython <!nodoc>,
                python3-numpydoc <!nodoc>,
@@ -24,11 +23,12 @@
 #               python3-sparse (>= 0.11) <!nocheck>,
                python3-sphinx <!nodoc>,
                python3-sphinx-click <!nodoc>,
+               python3-sphinx-copybutton <!nodoc>,
                python3-sphinx-remove-toctrees <!nodoc>,
                python3-sphinx-tabs <!nodoc>,
                python3-toolz <!nodoc>,
                sphinx-common
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dask
 Vcs-Git: https://salsa.debian.org/python-team/packages/dask.git
 Homepage: https://github.com/dask/dask
@@ -47,10 +47,9 @@
             python3-requests
 Suggests: ipython,
           python-dask-doc <!nodoc>,
-          python3-bcolz,
           python3-blosc,
           python3-boto,
-          python3-distributed (>= 1.21),
+          python3-distributed,
           python3-graphviz,
           python3-h5py,
           python3-jinja2,
