=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Tests: run-test
 Depends: python3-aiohttp,
          python3-all,
-         python3-bcolz,
          python3-blosc,
          python3-boto,
          python3-cloudpickle,
