## dask 2023.8.0+dfsg

=== debian/changelog ===
dask (2023.8.0+dfsg-2) unstable; urgency=medium

  * Add force-little-endian-random.patch to try and initialize random
    number generator on s380x the same as on x86_64 (Closes: #1050526)
  * Depend on dask-sphinx-theme 3.0.5-2 to avoid accidentally including
    googletagmanager in the documentation.

 -- Diane Trout <diane@ghic.org>  Fri, 25 Aug 2023 21:22:33 -0700

dask (2023.8.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove reproducible-version.patch, use-debian-version.patch
    Upstream removed the embedded copy of versioneer.
  * Add python3-versioneer dependency.
  * Refresh patches.
  * Add python3-sphinx-design dependency for better documentation
  * Add pybuild-plugin-pyproject build dependency for pyproject.toml
  * Change disable autopkgtests
    - test_describe_empty seems to work now.
    - test_RandomState_only_funcs fails for not throwing a
      deprecationwarning
  * Add python3-importlib-metadata Build-Depends for sphinx autosummary
  * Disable patches that may not be needed
    - skip-dtype-test-on-32bit.patch
    - no_newline_error.patch
  * add tzdata-legacy to control and test/control for some timezone tests
  * Add verbatim-sphinx-ipython.patch to avoid updating ipython output
    during the build process. This should improve reproducibility.

 -- Diane Trout <diane@ghic.org>  Thu, 10 Aug 2023 16:02:14 -0700
