=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                node-js-yaml <!nodoc>,
+               pybuild-plugin-pyproject,
                python-asyncssh-doc <!nodoc>,
 #               python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python3-all,
                python3-cloudpickle <!nodoc>,
-               python3-dask-sphinx-theme <!nodoc>,
+               python3-dask-sphinx-theme (>= 3.0.5-2) <!nodoc>,
 # temporarily removed for bootstrapping               python3-distributed <!nodoc>,
                python3-fsspec,
+               python3-importlib-metadata <!nodoc>,
                python3-ipython <!nodoc>,
                python3-numpydoc <!nodoc>,
                python3-pandas (>= 1.3) <!nodoc>,
@@ -24,10 +26,13 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-click <!nodoc>,
                python3-sphinx-copybutton <!nodoc>,
+               python3-sphinx-design <!nodoc>,
                python3-sphinx-remove-toctrees <!nodoc>,
                python3-sphinx-tabs <!nodoc>,
                python3-toolz <!nodoc>,
-               sphinx-common
+               python3-versioneer,
+               sphinx-common,
+               tzdata-legacy,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dask
 Vcs-Git: https://salsa.debian.org/python-team/packages/dask.git
