=== debian/tests/control ===
--- 
+++ 
@@ -22,5 +22,6 @@
          python3-tables,
          python3-tk,
          python3-yaml,
+         tzdata-legacy,
          @
 Restrictions: allow-stderr
